local fn = _gn(0xC265DF9FB44A9FBD)
--- IS_ANIMAL_VOCALIZATION_PLAYING
-- @return Returns true of the ped is currently playing animal sounds
function Global.IsAnimalVocalizationPlaying(pedHandle)
	return _in2(fn, pedHandle, _r)
end
